server:
  port: 9201

spring: 
  application:
    name: boman-system
  profiles:
    active: dev
  cloud:
    nacos:
      discovery:
        server-addr: 192.168.101.10:8848
      config:
        server-addr: 192.168.101.10:8848
        file-extension: yml
        shared-configs:
          - application-${spring.profiles.active}.${spring.cloud.nacos.config.file-extension}
